# Uses of Class
com.ngrok.services.FailoverBackends

Packages that use FailoverBackends
Package
Description
com.ngrok

- ## Uses of FailoverBackends in com.ngrok

  Methods in com.ngrok that return FailoverBackends
  Modifier and Type
  Method
  Description
  `FailoverBackends`
  Ngrok.BackendsNamespace.`failover()`
  A Failover backend defines failover behavior within a list of referenced backends.